@font-face {
  font-family: 'esther_lightregular';
  src: url('fonts/estherlight-webfont.eot'); /* IE9 Compat Modes */
  src: url('fonts/estherlight-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/estherlight-webfont.woff') format('woff'), /* Modern Browsers */
       url('fonts/estherlight-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/estherlight-webfont.svg#estherlight') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'esther_regularregular';
  src: url('fonts/estherregular-webfont.eot'); /* IE9 Compat Modes */
  src: url('fonts/estherregular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/estherregular-webfont.woff') format('woff'), /* Modern Browsers */
       url('fonts/estherregular-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/estherregular-webfont.svg#estherregular') format('svg'); /* Legacy iOS */

  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'esther_blackregular';
  src: url('fonts/estherblack-webfont.eot'); /* IE9 Compat Modes */
  src: url('fonts/estherblack-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/estherblack-webfont.woff') format('woff'), /* Modern Browsers */
       url('fonts/estherblack-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/estherblack-webfont.svg#estherblack') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  900;
}

